Subject: Re: bug#48268: 28.0.50; Blank screen when switching virtual desktops or when starting exwm (regression from 483c5e9)

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 Jul 2022 14:19:21 +0200

Mauricio Collares <[email-masked]> writes:

> Sorry for the delay in replying, last week was unusually busy for me. I
> just tried latest master (567c311) and exwm works great for me. Many
> thanks for the fix!

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

It seems like the problem here was fixed by Martin at the time, but the
bug report was left open, so I'm closing it now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no